RubyGems Navigation menu

synapse_pay 0.0.7

SynapsePay allows you to integrate bank payments into your applications

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.8 - June 11, 2015 (21.0 KB)
  2. 0.0.7 - June 04, 2015 (21.0 KB)
  3. 0.0.6 - June 04, 2015 (21.0 KB)
  4. 0.0.4 - May 27, 2015 (21.0 KB)
  5. 0.0.3 - May 21, 2015 (21.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (3):

json ~> 1.8.1
mime-types < 3.0, >= 1.25
rest-client ~> 1.4

Development 依赖 (4):

mocha ~> 0.13.2
rake >= 0
shoulda ~> 3.4.0
test-unit >= 0

业主:

作者:

  • Apibits.com

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 14,709

这个版本 2,129

许可:

MIT

需要的 Ruby 版本: >= 0

链接: